
/* Class = "UIButton"; normalTitle = "🧗‍♀️"; ObjectID = "0Sp-2i-Miu"; */
"0Sp-2i-Miu.normalTitle" = "🧗‍♀️";

/* Class = "UILabel"; text = "scalar"; ObjectID = "3Ty-OY-4PU"; */
"3Ty-OY-4PU.text" = "scalar";

/* Class = "UIButton"; normalTitle = "♀"; ObjectID = "5Ze-BM-7Ep"; */
"5Ze-BM-7Ep.normalTitle" = "♀";

/* Class = "UIButton"; normalTitle = "🎓"; ObjectID = "6ae-UA-n6h"; */
"6ae-UA-n6h.normalTitle" = "🎓";

/* Class = "UIButton"; normalTitle = "🏊‍♂️"; ObjectID = "6d0-9Q-vJ8"; */
"6d0-9Q-vJ8.normalTitle" = "🏊‍♂️";

/* Class = "UIButton"; normalTitle = "🤹‍♂️"; ObjectID = "79n-e8-oVs"; */
"79n-e8-oVs.normalTitle" = "🤹‍♂️";

/* Class = "UILabel"; text = "It represents other pictograms with emoji and some \"operators\".\n\nThe \"operators\" here are\n\n・ZWJ: Zero Width Joiner … Here, it is considered as binary operator “|”. Combine emoji with zero width.\n\n・EMF: Emoji Modifier Fitzpatrick … Here we assume the postfix unary operator “🏻...”. Change the skin color of the previous emoji.\n\n・VS: Variation Selectors… Here we assume the postfix unary operator “≆≇”. Select the previous glyph variation."; ObjectID = "8Gd-FE-2Qh"; */
"8Gd-FE-2Qh.text" = "これは絵文字といくつかの「演算子」で他の絵文字を表します。\n\nここで言う「演算子」とは、\n\n・ZWJ: Zero Width Joiner … ここでは二項演算子「|」と見做す。幅ゼロで絵文字を結合。\n\n・EMF: Emoji Modifier Fitzpatrick … ここでは後置単項演算子「🏻...」と見做す。直前の絵文字の肌の色を変更。\n\n・VS: Variation Selectors … ここでは後置単項演算子「≆≇」と見做す。直前のグリフのバリエーションを選択。";

/* Class = "UIButton"; normalTitle = "🚣‍♂️"; ObjectID = "8Po-yN-WnA"; */
"8Po-yN-WnA.normalTitle" = "🚣‍♂️";

/* Class = "UIButton"; normalTitle = "˅"; ObjectID = "9uT-Ld-mqt"; */
"9uT-Ld-mqt.normalTitle" = "˅";

/* Class = "UIButton"; normalTitle = "🔧"; ObjectID = "ACm-lf-XBB"; */
"ACm-lf-XBB.normalTitle" = "🔧";

/* Class = "UIButton"; normalTitle = "≆"; ObjectID = "Bq9-t4-Okh"; */
"Bq9-t4-Okh.normalTitle" = "≆";

/* Class = "UIButton"; normalTitle = "🏽"; ObjectID = "Bqz-Tp-Z1w"; */
"Bqz-Tp-Z1w.normalTitle" = "🏽";

/* Class = "UIButton"; normalTitle = "🧗‍♀️"; ObjectID = "CEr-iD-d2i"; */
"CEr-iD-d2i.normalTitle" = "🧗‍♀️";

/* Class = "UILabel"; text = "native"; ObjectID = "Chg-RU-0gq"; */
"Chg-RU-0gq.text" = "native";

/* Class = "UIButton"; normalTitle = "♂"; ObjectID = "EGv-b1-n1h"; */
"EGv-b1-n1h.normalTitle" = "♂";

/* Class = "UIButton"; normalTitle = "🤾‍♀️"; ObjectID = "FaV-rp-CqQ"; */
"FaV-rp-CqQ.normalTitle" = "🤾‍♀️";

/* Class = "UIButton"; normalTitle = "🏿"; ObjectID = "GTJ-H1-ASf"; */
"GTJ-H1-ASf.normalTitle" = "🏿";

/* Class = "UIButton"; normalTitle = "🔬"; ObjectID = "Hfv-tS-62z"; */
"Hfv-tS-62z.normalTitle" = "🔬";

/* Class = "UIButton"; normalTitle = "🧘‍♀️"; ObjectID = "Kp8-QZ-JJe"; */
"Kp8-QZ-JJe.normalTitle" = "🧘‍♀️";

/* Class = "UIButton"; normalTitle = "🏌️‍♂️"; ObjectID = "M95-Q8-CHl"; */
"M95-Q8-CHl.normalTitle" = "🏌️‍♂️";

/* Class = "UIButton"; normalTitle = "🤹‍♀️"; ObjectID = "Oiy-p0-PE3"; */
"Oiy-p0-PE3.normalTitle" = "🤹‍♀️";

/* Class = "UIButton"; normalTitle = "🏾"; ObjectID = "S1c-DG-7cm"; */
"S1c-DG-7cm.normalTitle" = "🏾";

/* Class = "UILabel"; text = "Emoji👶Calc"; ObjectID = "TEO-6h-q1s"; */
"TEO-6h-q1s.text" = "Emoji👶Calc";

/* Class = "UIButton"; normalTitle = "˅"; ObjectID = "TLF-2Y-AcF"; */
"TLF-2Y-AcF.normalTitle" = "˅";

/* Class = "UIButton"; normalTitle = "|"; ObjectID = "TLs-fR-UiE"; */
"TLs-fR-UiE.normalTitle" = "|";

/* Class = "UIButton"; normalTitle = "👨"; ObjectID = "Tf4-DU-xVf"; */
"Tf4-DU-xVf.normalTitle" = "👨";

/* Class = "UIButton"; normalTitle = "⌫"; ObjectID = "UQa-eb-xwg"; */
"UQa-eb-xwg.normalTitle" = "⌫";

/* Class = "UIButton"; normalTitle = "👧"; ObjectID = "Ux4-5L-eeB"; */
"Ux4-5L-eeB.normalTitle" = "👧";

/* Class = "UIButton"; normalTitle = "🍳"; ObjectID = "Uyx-RG-fZb"; */
"Uyx-RG-fZb.normalTitle" = "🍳";

/* Class = "UIButton"; normalTitle = "🏼"; ObjectID = "WCD-Gz-ngV"; */
"WCD-Gz-ngV.normalTitle" = "🏼";

/* Class = "UIButton"; normalTitle = "🤸‍♂️"; ObjectID = "WaP-9M-IEv"; */
"WaP-9M-IEv.normalTitle" = "🤸‍♂️";

/* Class = "UIButton"; normalTitle = "🏄‍♂️"; ObjectID = "Xql-7q-42J"; */
"Xql-7q-42J.normalTitle" = "🏄‍♂️";

/* Class = "UIButton"; normalTitle = "˅"; ObjectID = "Z1u-eb-ChX"; */
"Z1u-eb-ChX.normalTitle" = "˅";

/* Class = "UIButton"; normalTitle = "🚵‍♀️"; ObjectID = "aZ8-U9-HWa"; */
"aZ8-U9-HWa.normalTitle" = "🚵‍♀️";

/* Class = "UITabBarItem"; title = "Calc"; ObjectID = "acW-dT-cKf"; */
"acW-dT-cKf.title" = "Calc";

/* Class = "UIButton"; normalTitle = "🏋️‍♂️"; ObjectID = "bmC-Fq-rhr"; */
"bmC-Fq-rhr.normalTitle" = "🏋️‍♂️";

/* Class = "UIButton"; normalTitle = "˅"; ObjectID = "c11-Hk-h1h"; */
"c11-Hk-h1h.normalTitle" = "˅";

/* Class = "UITabBarItem"; title = "Help"; ObjectID = "cPa-gy-q4n"; */
"cPa-gy-q4n.title" = "ヘルプ";

/* Class = "UIButton"; normalTitle = "≇"; ObjectID = "csT-4d-o4M"; */
"csT-4d-o4M.normalTitle" = "≇";

/* Class = "UIButton"; normalTitle = "⛹️‍♂️"; ObjectID = "d6O-zY-0mw"; */
"d6O-zY-0mw.normalTitle" = "⛹️‍♂️";

/* Class = "UIButton"; normalTitle = "👩"; ObjectID = "lna-AZ-0Kb"; */
"lna-AZ-0Kb.normalTitle" = "👩";

/* Class = "UIButton"; normalTitle = "🏭"; ObjectID = "mZN-C0-kjU"; */
"mZN-C0-kjU.normalTitle" = "🏭";

/* Class = "UIButton"; normalTitle = "💆"; ObjectID = "pWY-MP-xmm"; */
"pWY-MP-xmm.normalTitle" = "💆";

/* Class = "UIButton"; normalTitle = "👶"; ObjectID = "pgv-Z7-HQe"; */
"pgv-Z7-HQe.normalTitle" = "👶";

/* Class = "UIButton"; normalTitle = "🤽‍♀️"; ObjectID = "psb-Le-S0K"; */
"psb-Le-S0K.normalTitle" = "🤽‍♀️";

/* Class = "UIButton"; normalTitle = "🌾"; ObjectID = "pzF-Kx-rac"; */
"pzF-Kx-rac.normalTitle" = "🌾";

/* Class = "UIButton"; normalTitle = "🚵‍♀️"; ObjectID = "qGo-Yh-tvX"; */
"qGo-Yh-tvX.normalTitle" = "🚵‍♀️";

/* Class = "UIButton"; normalTitle = "🚴‍♀️"; ObjectID = "qL4-RY-naT"; */
"qL4-RY-naT.normalTitle" = "🚴‍♀️";

/* Class = "UIButton"; normalTitle = "💻"; ObjectID = "quy-RA-Y0u"; */
"quy-RA-Y0u.normalTitle" = "💻";

/* Class = "UIButton"; normalTitle = "🏻"; ObjectID = "qwv-e3-Wf9"; */
"qwv-e3-Wf9.normalTitle" = "🏻";

/* Class = "UIButton"; normalTitle = "🚣‍♀️"; ObjectID = "rfq-bl-tR5"; */
"rfq-bl-tR5.normalTitle" = "🚣‍♀️";

/* Class = "UIButton"; normalTitle = "💼"; ObjectID = "rxK-tq-Q2h"; */
"rxK-tq-Q2h.normalTitle" = "💼";

/* Class = "UIButton"; normalTitle = "🏫"; ObjectID = "uBM-xm-fmU"; */
"uBM-xm-fmU.normalTitle" = "🏫";

/* Class = "UITextField"; text = "JP"; ObjectID = "vbK-3p-oJW"; */
"vbK-3p-oJW.text" = "JP";

/* Class = "UIButton"; normalTitle = "👦"; ObjectID = "yzP-m7-4Ea"; */
"yzP-m7-4Ea.normalTitle" = "👦";
